spring:
  application:
    name: alien-second

  cloud:
    nacos:
      #注册中心
      discovery:
        server-addr: 192.168.2.252:8848
        username: nacos
        password: ngfriend198092

      #配置中心
      config:
        enabled: true
        server-addr: 192.168.2.252:8848
        username: nacos
        password: ngfriend198092
        group: DEFAULT_GROUP
        file-extension: yml